@charset "utf-8";

#reform.subPage{}

#recruit #categoryNav li ul{ display:none;}
#recruit.member #categoryNav li.memberNav ul{ display:block;}

#recruit.recruit #categoryNav li.recruitNav > a,
#recruit.member #categoryNav li.memberNav > a{background: #f2f6fb url(../img/arrow.svg) no-repeat 10px 1em;}

#recruit.motoyama #categoryNav li.motoyamaNav,
#recruit.miki #categoryNav li.mikiNav,
#recruit.watanabe #categoryNav li.watanabeNav,
#recruit.okada #categoryNav li.okadaNav,
#recruit.tuchiya #categoryNav li.tuchiyaNav,
#recruit.moriyama #categoryNav li.moriyamaNav,
#recruit.oana #categoryNav li.oanaNav,
#recruit.horikoshi #categoryNav li.horikoshiNav{ background:rgba(242,246,251,1);}
#recruit.subPage.member #categoryNav li.memberNav > a{ background:rgba(242,246,251,0);}

#recruit .list-thumb h3{ margin-bottom:5px;}
#recruit .list-thumb p{ padding-left:15px;}
#recruit .list-thumb .profile{ display:block; margin-bottom:15px; }
#recruit .list-thumb .profile .team{ display:block; margin-bottom:5px;} 
#recruit ul.list-thumb li .text{ position:relative;}

#recruit .since{ display:inline-block; border:1px solid #0053A7; color:#0053A7; padding: 7px 10px; font-size: 0.8rem; line-height: 1em; }
#recruit.indexPage .since{ position:absolute; right:0; top:0;}

#recruit.member .member-main{ position:relative;}
#recruit.member .member-main .mainImg{ width:460px; height:auto; margin-left:240px;}
#recruit.member .member-main .lead{ position:absolute; left:0; top:30px; font-size:24px; font-weight:bold; text-align:left;}
#recruit.member .member-main .profileWrap{ position:absolute; left:0; bottom:0px; display:block; width:220px;}
#recruit.member .member-main .profileWrap h2{ background:none; padding:0; color:#000000; margin-bottom:10px;}
#recruit.member .member-main .profileWrap span.team{ display:block; margin-bottom:10px;}

#recruit.member.subPage h3 span{ width:620px; display:block; border-radius:30px; min-height:60px; margin-left:80px; margin-bottom:20px; font-size:16px; padding:12px 20px; position:relative;}
#recruit.member.subPage h3 div.tit-q span{background:#0053A7; border:1px solid #0053A7; color:#FFFFFF; margin-bottom:20px; }
#recruit.member.subPage h3 div.tit-a span{background:#fff; border:1px solid #0053A7; color:#0053A7;}
#recruit.member.subPage h3 > div{ position:relative;}
#recruit.member.subPage h3 > div:before{content:""; width:10px; height:10px; display:block; background:#0053A7; position:absolute; left:77px; top:25px;-moz-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-o-transform: rotate(-45deg);-ms-transform: rotate(-45deg);}
#recruit.member.subPage h3 div.tit-q span:before{ content:""; width:60px; height:60px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_honoo.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-80px; top:0;}

#recruit.member.subPage.motoyama h3 div.tit-a span:after{content:""; width:60px; height:60px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_motoyama.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-80px; top:0;}
#recruit.member.subPage.miki h3 div.tit-a span:after{content:""; width:60px; height:60px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_miki.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-80px; top:0;}
#recruit.member.subPage.watanabe h3 div.tit-a span:after{content:""; width:60px; height:60px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_watanabe.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-80px; top:0;}
#recruit.member.subPage.okada h3 div.tit-a span:after{content:""; width:60px; height:60px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_okada.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-80px; top:0;}
#recruit.member.subPage.tuchiya h3 div.tit-a span:after{content:""; width:60px; height:60px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_tuchiya.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-80px; top:0;}
#recruit.member.subPage.moriyama h3 div.tit-a span:after{content:""; width:60px; height:60px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_moriyama.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-80px; top:0;}
#recruit.member.subPage.oana h3 div.tit-a span:after{content:""; width:60px; height:60px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_koana.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-80px; top:0;}
#recruit.member.subPage.horikoshi h3 div.tit-a span:after{content:""; width:60px; height:60px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_horigoe.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-80px; top:0;}

#recruit.member.subPage .member-section .memberImg{ width:620px; height:auto; display:block; margin-left:80px;}
#recruit.member.subPage .member-section p{ margin-left:80px;}

#recruit.member.subPage .schedule h2{ padding-top:60px; background:url(../recruit/img/icon_schedule.png) no-repeat center 10px; background-size:40px;}
#recruit.member.subPage .schedule dl.dlTable dt{ width:15%; font-weight:bold; color:#0053A7;}
#recruit.member.subPage .schedule dl.dlTable dd{ margin-left:15%;}




@media screen and (max-width: 767px) {
	#recruit .list-thumb .profile .team{ margin:0;}

	#recruit.member .member-main .mainImg{ width:100%; height:auto; margin-left:0;}
	#recruit.member .member-main .lead{ position:relative; left:auto; top:auto; font-size:1rem; font-weight:bold; text-align:center; margin-bottom:10px;}
	#recruit.member .member-main .profileWrap{ position:relative; left:auto; bottom:auto; display:block; width:100%; margin-top:-2em;}
	#recruit.member .member-main .profileWrap h2{ background:none; padding:0; color:#000000; margin-bottom:10px; background:#FFFFFF; display:inline-block; padding:10px 10px 0 0}
	#recruit.member .member-main .profileWrap span.team{ display:inline-block; margin-bottom:10px; margin-left:10px;}
	
	#recruit.member.subPage h3 span{ width:auto; display:block; border-radius:10px; min-height:50px; margin-left:50px; margin-bottom:10px; font-size:16px; padding:10px 10px; position:relative;}
	#recruit.member.subPage h3 > div:before{content:""; width:10px; height:10px; display:block; background:#0053A7; position:absolute; left:47px; top:15px;-moz-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-o-transform: rotate(-45deg);-ms-transform: rotate(-45deg);}
	#recruit.member.subPage h3 div.tit-q span:before{ content:""; width:40px; height:40px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_honoo.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-50px; top:0;}
	
	#recruit.member.subPage.motoyama h3 div.tit-a span:after{content:""; width:40px; height:40px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_motoyama.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-50px; top:0;}
	#recruit.member.subPage.miki h3 div.tit-a span:after{content:""; width:40px; height:40px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_miki.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-50px; top:0;}
	#recruit.member.subPage.watanabe h3 div.tit-a span:after{content:""; width:40px; height:40px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_watanabe.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-50px; top:0;}
	#recruit.member.subPage.okada h3 div.tit-a span:after{content:""; width:40px; height:40px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_okada.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-50px; top:0;}
	#recruit.member.subPage.tuchiya h3 div.tit-a span:after{content:""; width:40px; height:40px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_tuchiya.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-50px; top:0;}
	#recruit.member.subPage.moriyama h3 div.tit-a span:after{content:""; width:40px; height:40px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_moriyama.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-50px; top:0;}
	#recruit.member.subPage.oana h3 div.tit-a span:after{content:""; width:40px; height:40px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_koana.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-50px; top:0;}
	#recruit.member.subPage.horikoshi h3 div.tit-a span:after{content:""; width:40px; height:40px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:url(../recruit/img/icon_horigoe.jpg) no-repeat; background-size:cover; border-radius:30px; position:absolute; left:-50px; top:0;}

	#recruit.member.subPage .member-section .memberImg{ width:100%; height:auto; display:block; margin-left:0;}
	#recruit.member.subPage .member-section p{ margin-left:0;}
	#recruit.member.subPage .schedule dl.dlTable dt{ width:auto;}
	#recruit.member.subPage .schedule dl.dlTable dd{ margin-left:0;}
	#recruit.member.subPage .entryNav{ display:none;}
	#recruit.member .since{ float:right;}
}

.recruit_news_title {
	margin: 0 0 32px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.recruit_news_title h2 {
	line-height: 100%!important;
	color:#0052A6!important;
	margin-bottom: 0!important;
	background: none!important;
	padding: 0!important;
	font-weight: normal!important;
	font-size: 32px!important;
}
.recruit_news_title a {
	display: block;
	color:#0052A6;
}
.recruit_news_title a span {
	font-size: 14px;
	line-height: 100%;
	color:#0052A6;
	position: relative;
	padding-right: 20px;
}
.recruit_news_title a span:after {
	content: "";
    display: block;
    margin: 0;
    padding: 0;
	list-style: 100%;
	width: 14px;
	height: 14px;
    background: url(../img/arrow2.svg) no-repeat center right;
    background-size: 14px;
	position: absolute;
	top: 0;
	right: 0px;
}
@media screen and (max-width: 767px) {
	.recruit_news_title {
		margin: 0 0 24px;
	}
	.recruit_news_title h2 {
		font-size: 24px!important;
	}
}

ul.recruit_news { width:700px; display:block; margin:0 auto 60px; background:#FFF; box-sizing:border-box; margin: 0 0 96px;}
ul.recruit_news li{ display:block;position:relative; border-bottom: 1px solid #ccc;}
ul.recruit_news li a span{ position:absolute; display:inline-block; top:20px; left:30px; color:#999; letter-spacing:0.1em; background:none; padding-left:0;}
ul.recruit_news li a{ display:block; background:url(../img/arrow.svg) no-repeat 150px 27px; padding:20px 30px 20px 170px; box-sizing:border-box;}
ul.recruit_news li:hover{ background:#F2F6FB;}

@media screen and (max-width:767px){
	ul.recruit_news { width:auto; margin:0 0 64px; }
	ul.recruit_news li{ display:block; position:relative;     border-bottom: #ccc solid 1px;}
	ul.recruit_news li a span{ position:relative; display:block; top:auto; left:auto; color:#999; letter-spacing:0.1em;}
	ul.recruit_news li a{ display:block; background:url(../img/arrow.svg) no-repeat 0px 2.9em; padding:15px 0px 15px 15px; }
	ul.recruit_news li:hover{ background:#F2F6FB;}
}

.gray {
	background: #eee;
	padding: 2rem;
}
.gray .mynavi {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px 32px;
}
.gray .mynavi div {
	font-weight: bold;
	font-size: 18px;
	display:flex; flex-direction:column; justify-content:center;
}
@media screen and (max-width: 767px) {
	.gray .mynavi div {
		font-size: 16px;
	}
}
.recruit_bnr {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}
.recruit_bnr img {
	width: 100%;
	height: auto;
}
#member.innerWrap {
	padding-top: 96px;
}
ul.member-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 32px 8%;
}
ul.member-list li {
	width: 46%;
}
ul.member-list li .thumb {
	margin: 0 0 10px;
}
ul.member-list li .thumb img {
	width: 100%;
	height: auto;
}
ul.member-list li .text {
	margin: 0 0 10px;
}
ul.member-list li .text h3 {
	position: relative;
    margin-bottom: 5px;
	padding-left: 20px;
}
ul.member-list li .text h3:before {
    content: "";
    width: 6px;
    height: 12px;
    display: block;
    background: url(../img/arrow.svg) no-repeat center;
    background-size: 6px;
    top: 9px;
    left: 0;
    position: absolute;
}
ul.member-list li .text .team {
	padding: 0 0 0 20px;
	font-size: 14px;
}
ul.member-list li .text .team span {
	display: inline;
	font-size: inherit;
	padding-left: 1rem;
}
@media screen and (max-width: 767px) {
	#member.innerWrap {
		padding-top: 80px;
	}
	ul.member-list {
		gap: 32px 4%;
	}
	ul.member-list li {
		width: 48%;
	}
	ul.member-list li .text h3 {
		margin-bottom: 5px!important;
	}
}
@media screen and (max-width: 620px) {
	#member.innerWrap {
		padding-top: 64px;
	}
	ul.member-list {
		gap: 32px 4%;
	}
	ul.member-list li {
		width: 100%;
	}
}